.adlm-product-grid-taxonomy {
  display: grid;
  gap: 1.5rem;
}

.adlm-product-grid-taxonomy__header {
  grid-column: 1 / -1;
}

.adlm-product-grid-taxonomy__title {
  margin: 0;
  font-size: var(--wp--preset--font-size--xl);
  font-family: var(--wp--preset--font-family--bellefair);
  text-transform: uppercase;
}

.adlm-product-grid-taxonomy__grid {
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  gap: 30px;
}

.adlm-product-grid-taxonomy__see-all-card {
  display: grid;
  place-items: center;
  text-align: center;
  background: var(--wp--preset--color--custom-vert-pale);
  padding: var(--wp--preset--spacing--60);
}

.adlm-product-grid-taxonomy__see-all-link {
  display: grid;
  gap: 0.75rem;
  text-decoration: none;
  color: inherit;
  width: 100%;
}

.adlm-product-grid-taxonomy__see-all-title {
  text-transform: uppercase;
  font-size: var(--wp--preset--font-size--2xs);
}

.adlm-product-grid-taxonomy__see-all-cta {
  display: inline-block;
  text-transform: uppercase;
  font-size:  var(--wp--preset--font-size--lg);
  font-family: var(--wp--preset--font-family--bellefair);
  line-height: 2.5rem;
}

.adlm-product-grid-taxonomy__notice {
  border: 1px dashed #bcbcbc;
  padding: 1rem;
  font-size: 0.95rem;
}

@media (max-width: 1024px) {
  .adlm-product-grid-taxonomy__grid {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}

@media (max-width: 640px) {
  .adlm-product-grid-taxonomy__grid {
    /* grid-template-columns: 1fr; */
    gap: 15px;
  }
}
